[Details]
Name=Aiseesoft Data Recovery
AppId=Aiseesoft Data Recovery
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=1.8.6
DisplayVersion=1.8.6

[Control]
Icons=1
Start=DataRecoveryPortable.exe
